home:
  other: "Головна сторінка"
nav-content:
  other: "Інший вміст"
nav-package:
  other: "Переглянути інші категорії"
nav-anchor:
  other: "Ознайомтеся з тематикою"
title-related-content:
  other: "пов'язаний вміст"
link-access-more:
  other: "Докладніше"
link-access-content:
  other: "Докладніше"
form-legend-sort:
  other: "Сортувати за:"
form-legend-sort-date:
  other: "Сортувати за датою:"
form-label-title:
  other: "Назва"
form-label-lang:
  other: "Мова"
form-legend-lang:
  other: "Мови:"
form-label-date:
  other: "Дата"
form-label-ascending:
  other: "Ascending"
form-label-descending:
  other: "Descending"
form-label-all:
  other: "Всі"
search-placeholder:
  other: "Що ви шукаєте?"
search-button:
  other: "Пошук"
assets-images:
  other: "зображення"
assets-audio:
  other: "звуки"
assets-documents:
  other: "документи"
assets-videos:
  other: videos
message-video-compatibility:
  other: "Ваш браузер не підтримує тег відео."
message-audio-compatibility:
  other: "Ваш браузер не підтримує тег аудіо."
message-notfound:
  other: "Сторінка не знайдена"
languages:
  one: "Мова"
  other: "Мови"
category:
  one: "категорія"
  other: "категорії"
optional:
  other: "необов'язково"
required:
  other: "обов'язково"
location:
  other: "місцезнаходження"
name:
  other: "ім'я"
email:
  other: "електронна пошта"
phone:
  other: "телефон"
message:
  other: "повідомлення"
send:
  other: "відправити"
contact-us:
  other: "Зв'язатися з нами"
download-this-media:
  other: Завантажити цей матеріал
